<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>cblColorToPickList</name>
   <tag></tag>
   <elementGuidId>a690326b-21eb-463a-ae77-5b6043982e55</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//ul[@id='color_to_pick_list']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#color_to_pick_list</value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>ul</value>
      <webElementGuid>97ed5e1c-7716-48b4-a7f2-8ceed9d43082</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>color_to_pick_list</value>
      <webElementGuid>a875410f-cf16-49d0-8e6c-1ee7471c7272</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>clearfix</value>
      <webElementGuid>b3985220-f9f9-4dd9-9eb8-08dd5546ec32</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;color_to_pick_list&quot;)</value>
      <webElementGuid>aefc9a86-8315-4f11-aeb6-b0f4d9c233d8</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//ul[@id='color_to_pick_list']</value>
      <webElementGuid>55208c8c-b493-4c27-b1e3-706efd4c4480</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='attributes']/fieldset[2]/div/ul</value>
      <webElementGuid>eacb7807-6749-4f20-9a54-bad7d70063ae</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='S'])[1]/following::ul[1]</value>
      <webElementGuid>21f14a6e-b100-4405-86b1-57eed3c6ddd8</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Add to cart'])[1]/preceding::ul[1]</value>
      <webElementGuid>9e7ae498-e20c-460d-becf-b501810f2266</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Data sheet'])[1]/preceding::ul[1]</value>
      <webElementGuid>e79de168-c73f-43f3-9726-4daa3de1e187</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//fieldset[2]/div/ul</value>
      <webElementGuid>1279d2f5-9572-4afe-b61c-74d857b2bd91</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//ul[@id = 'color_to_pick_list']</value>
      <webElementGuid>e50867f7-cdc7-4bf2-af32-3ae89e1c56e5</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
